#mainContent-body a.external img {
  vertical-align: middle;
}
#mainContent-body #notice-KaiTouchMoved {
  position: relative;
  top: -50px;
  margin-bottom: -50px;
  font-size: 13px;
}
#mainContent-body #notice-KaiTouchMoved h3 {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 32px;
}
#mainContent-body #notice-KaiTouchMoved p {
  margin-bottom: 2em;
}
#mainContent-body #notice-KaiTouchApp {
  width: 699px;
  height: 531px;
  background: url("../img/kaitouchapp-bg.png") no-repeat;
  font-size: 13px;
}
#mainContent-body #notice-KaiTouchApp h3 {
  font-size: 18px;
  position: relative;
  top: 30px;
  left: 28px;
}
#mainContent-body #notice-KaiTouchApp .body {
  width: 310px;
  position: relative;
  top: 68px;
  left: 28px;
}
#mainContent-body #notice-KaiTouchApp #download {
  margin-top: 55px;
}
#mainContent-body #notice-KaiTouchApp #download .appinfo {
  height: 75px;
  padding-left: 75px;
  display: block;
  background: url("../img/kaitouchapp-icon.png") no-repeat;
}
#mainContent-body #notice-KaiTouchApp #download .appinfo h4.appname {
  background: url("../img/kaitouchapp-title.png") no-repeat;
  width: 217px;
  height: 75px;
  text-indent: -9999px;
}
#mainContent-body #notice-KaiTouchApp #download .badges {
  margin-top: 1em;
  font-weight: bold;
}
#mainContent-body #notice-KaiTouchApp #download .badges .text {
  width: 280px;
  text-align: center;
  line-height: 200%;
}
#mainContent-body #notice-KaiTouchApp #download a:hover {
  text-decoration: none;
}
